function voxelcolor_clearcache(TempImageCache)
% Removes cached image files created during reconstruction
%
% input: 
%   TempImageCache - the TempImageCache output parameter of 
%                    voxelcolor_reconstruct
%
% Note: when working with large datasets, note that large
%       temporary files will be created

if exist(TempImageCache) == 2
    load(TempImageCache)         % use dumped images in 'images.raw' and images, w, h, cameras from 'data.mat'
    delete(rawFileName)
    delete(TempImageCache)
end